:root {
    --mainColor: #00778a;
    --secondColor: #6edcfa;
    --greyColor: #f2f2f2;
    --whiteColor: #ffffff;
    --txtColor: #525252;
    --txtLightColor: #909090;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

* {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

ol, ul {
    box-sizing: border-box;
    display: inline-block;
    height: auto;
    float: left;
    width: 100%;
    list-style-position: inside;
}

a {
    cursor: pointer;
    color: #00778A;
    text-decoration: none;
}

a,
p,
label {
    /* float: left;
    width: 100%; */
    height: auto;
}

html,
body {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}

.video-wrapper ol, .video-wrapper ul,
.contentBox ol, .contentBox ul {
    box-sizing: border-box;
    padding-left: 20px;
    color: #525252;
}

.overlay {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #3a3a3a6e;
    z-index: 9;
}

.contentBox p {
    color: #525252;
}


body.ajaxActive,
body.bodyActive {
    overflow: hidden;
}

body.ajaxActive .overlay {
    opacity: 1;
    visibility: visible;
}

body.ajaxActive .lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    position: fixed;
    z-index: 99999999999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #fff transparent transparent transparent;
}


.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.main {
    float: left;
    width: 100%;
    height: auto;
    /* overflow-x: hidden; */
    max-height: none;
    position: relative;
    /* background-color: #f6f7f8; */
    -webkit-transition: .15s ease;
    -o-transition: .15s ease;
    transition: .15s ease;
}

.header-wrapper,
.section-wrapper {
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}

img {
    max-width: 100%;
}

.container-fluid {
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
}

.container-limit {
    float: none;
    vertical-align: top;
    display: inline-block;
    max-width: 1440px;
    width: 100%;
    position: relative;
}

.container-small-limit {
    max-width: 1140px;
}

.container {
    float: left;
    vertical-align: top;
    width: 100%;
    position: relative;
    padding: 0 15px;
    text-align: left;
}

.container-holder {
    float: left;
    width: 100%;
    position: relative;
    padding: 50px 0;
}

.header-wrapper {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
    height: auto;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    background-color: var(--mainColor);
    min-height: 110px;
}

.header-wrapper .container-holder {
    padding: 0;
}

.header-wrapper .container-holder .logo {
    float: left;
    width: 150px;
    padding: 23px 0;
}

.header-wrapper .container-holder .logo svg {
    float: left;
    width: auto;
    height: 60px;
}

.header-wrapper .menuHolder {
    float: left;
    width: calc(100% - 150px - 200px - 20px - 44px);
    height: auto;
    padding-left: 100px;
}

.header-wrapper .menuHolder ul {
    float: left;
    width: auto;
    list-style: none;
    min-width: 200px;
    padding-bottom: 0;
}

.header-wrapper .menuHolder ul li {
    float: left;
    width: auto;
    list-style: none;
    position: relative;
    margin-right: 65px;
}

.header-wrapper .menuHolder ul li:last-child {
    margin-right: 0;
}

.header-wrapper .menuHolder ul li a {
    float: left;
    width: auto;
    line-height: 107px;
    font-size: 16px;
    color: #fff;
    font-style: normal;
    text-decoration: none;
}

.header-wrapper .menuHolder > ul > li > a {
    border-bottom: 3px solid transparent;
}

.header-wrapper .menuHolder > ul > li > a:hover::after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    background: white;
    bottom: 33%;
    left: 0;
}

.header-wrapper .menuHolder > ul > li.current_page_item > a {

    position: relative;
}

.header-wrapper .menuHolder > ul > li.current-page-parent > a::after,
.header-wrapper .menuHolder > ul > li.current_page_item > a::after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    background: white;
    bottom: 33%;
    left: 0;
}

.header-wrapper .menuHolder ul li.menu-item-has-children ul {
    position: absolute;
    left: 0;
    top: 100%;
    border-radius: 0;
    transform: translate(-20px, 0px);
    opacity: 0;
    visibility: hidden;
    background-color: #00778a;
    transition: .3s ease all;
}

.txt-btn .richtext-image-content p a {
    background: none;
    color: #00778A;
    padding: inherit;
    border-radius: inherit;
    font-weight: initial;
}

.txt-btn .richtext-image-content p a:hover {
    background: none;
}

.richtext-image-content ul,
.richtext-image-content ol {
    padding-left: 20px;
    text-align: inherit;
    color: #525252;
    list-style-position: inside;
}

.contentBox h1 {
    padding: 0;
}


.contentBox h2 {
    padding: 0;
}


.contentBox p {
    padding-bottom: 10px;
    color: #525252;
}


.contentBox h1,
.contentBox h2 {
    color: #00778A;
}

.contentBox h3,
.contentBox h4 {
    color: #00778A !important;
}

.impBox img {
    width: 60px;
    max-height: 60px;
    object-fit: contain;
}

.img-txt-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.txt-wrapper h2 {
    color: #00778A;
}

.txt-wrapper h1,
.graphContent h1 {
    padding-bottom: 35px;
    color: #00778A;
}

.txt-wrapper h2,
.graphContent h2 {
    padding-bottom: 20px;
    color: #00778A;
}

.txt-wrapper h3,
.graphContent h3,
.graphContent h4,
.txt-wrapper h4 {
    padding-bottom: 15px;
    padding-top: 20px;
    color: #003038;
}


.txt-btn ul,
.graphContent ul,
.graphContent ol,
.txt-btn ol {
    padding-left: 20px;
    list-style-position: inside;
    color: #525252;
}

.richtext-image-content h2 {
    color: #00778A;
}

.richtext-image-content h3,
.richtext-image-content h4 {
    color: #003038;
    font-weight: 500;
}

.swiper-slide .txt-btn h2 {
    color: #00778A;
}

.swiper-slide .txt-btn h3,
.swiper-slide .txt-btn h4 {
    color: #003038;
    font-weight: 500;
}


.headerSwiper .txt-btn ul,
.headerSwiper .txt-btn ol {
    padding-left: initial;
}

/* .img-txt-wrapper img {
    width: 50%;
    object-fit: cover;
    object-position: top;
} */

.subheader-img-wrapper {
    width: 100%;
    height: 100%;
}

.subheader-img-wrapper img {
    position: absolute;
    left: calc(50% + 15px);
    min-width: 860px;
    width: 100%;
    z-index: 1;
    height: calc(100% + 100px);
    object-fit: cover;
    object-position: center;
    padding: 0;
    max-width: 760px;
    top: 50%;
    transform: translateY(-50%);
}

.subheader-img-wrapper .txt-btn {
    padding: 0;
}

.img-txt-wrapper .txt-btn {
    width: 40%;
}

.header-wrapper .menuHolder ul li.menu-item-has-children ul li {
    clear: left;
    margin-right: 0;
    width: 100%;
}

.header-wrapper .menuHolder ul li.menu-item-has-children ul li a {
    line-height: normal;
    font-size: 14px;
    padding: 10px 20px;
    /* color: #9B9B9B; */
    color: var(--whiteColor);
    width: 100%;
}

.header-wrapper .menuHolder ul li.menu-item-has-children ul li a:hover,
.header-wrapper .menuHolder ul li.menu-item-has-children ul li.current-menu-item {
    background: #98989870;
}

.current-menu-item a {
    width: 100%;

}

.header-wrapper .menuHolder ul li.menu-item-has-children ul li {
}

.header-wrapper .externalBtn {
    float: left;
    width: 200px;
    margin: 23px 0;
    height: 54px;
}

.header-wrapper .externalBtn a {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    border: 2px solid #fff;
    overflow: hidden;
    height: 100%;
    border-radius: 50px;
    text-decoration: none;
    vertical-align: top;
    transition: .2s ease;
}

.header-wrapper .externalBtn a span {
    display: inline-block;
    line-height: 50px;
    margin-right: 20px;
    vertical-align: top;
    font-weight: 500;
    transition: .2s ease;
}

.header-wrapper .externalBtn a svg {
    display: inline-block;
    height: 50px;
    vertical-align: top;
    transition: .2s ease;
}

.header-wrapper .externalBtn a:hover {
    background: #ffffff69;
    border: 2px solid transparent;
    z-index: 999;

}

.header-wrapper .externalBtn a:hover span {
    color: #ffffff;
}

.header-wrapper .externalBtn a:hover svg path {
    fill: #fff
}

.header-wrapper .searchButton {
    float: left;
    width: 44px;
    height: 44px;
    margin: 25px 0;
    margin-left: 20px;
    position: absolute;
    right: 0;
}

.header-wrapper .searchButton .searchBtn {
    float: left;
    width: 100%;
    height: auto;
    transition: .2s ease;
}

.header-wrapper .searchButton .searchBtn:hover {
    transform: scale(1.05);
}

.header-wrapper .searchButton .searchBtn svg {
    float: left;
    width: 100%;
    height: 100%;
}

.headerSwiper .swiper-wrapper {
    height: 600px;
}

.header-wrapper .container-holder .logo img {
    height: 57px;
}

.searchModal {
    float: left;
    width: 100%;
    height: 120px;
    position: absolute;
    pointer-events: none;
    z-index: 99;
    transform: translate(0, 20px);
    background-color: rgba(0, 48, 56, .95);
    opacity: 0;
    transition: .2s ease;
}

.searchModal.active {
    pointer-events: all;
    opacity: 1;
    transform: none;
    position: fixed;
}

.searchModal .container-holder {
    height: 100%;
    padding: 0;
    text-align: center;
}

.searchModal {
    text-align: center;
}

.searchModal .closeBtn {
    float: left;
    width: auto;
    height: auto;
    padding: 14px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.searchModal form {
    display: inline-block;
    max-width: 572px;
    width: calc(100% - 60px);
    margin: 28px 0;
    position: relative;
    vertical-align: top;
}

.searchModal form input[type="text"] {
    float: left;
    width: 100%;
    border: 0;
    background: #fff;
    outline: none;
    border-radius: 50px;
    height: 64px;
    padding: 0 30px;
    padding-right: 80px;
    font-size: 16px;
}

.searchModal form input[type="submit"] {
    float: left;
    width: 64px;
    height: 64px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    background: transparent;
    border: 0;
    cursor: pointer;
    outline: none;
    background-image: url('../img/searchIcon.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
}

.pageContent {
    float: left;
    width: 100%;
    height: auto;
}

.grey {
    background: var(--greyColor);
}

.white {
    background: var(--whiteColor);
}

.footer-wrapper .footerColumn {
    float: left;
    width: auto;
    height: auto;
}

.footer-wrapper .footerColumn.last-col input.inp-form {
    border: 0;
    width: calc(100% - 82px);
    color: #9B9B9B;
    font-size: 16px;
    line-height: 1;
    padding: 15px 20px;
    float: left;
    outline: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.footer-wrapper .footerColumn.last-col .submit-holder {
    width: 82px;
    height: 51px;
    float: left;
    position: relative;
}

.footer-wrapper .footerColumn.last-col .submit-holder .submit {
    width: 100%;
    height: 100%;
    background-color: #EE7525;
    -webkit-appearance: none;
    appearance: none;
    border: 0;
    outline: none !important;
    box-shadow: none !important;
    cursor: pointer;
    border-radius: 0 !important;
}

.footer-wrapper .footerColumn.last-col .submit-holder svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.footer-wrapper .logo {
    float: left;
    width: auto;
    height: auto;
}

.externalBtn a[href="undefined"], .externalBtn a[href=""] {
    display: none;
}

.footer-wrapper .footerNav {
    float: left;
    width: 100%;
    margin-top: 40px;
}

.footer-wrapper .footerNav .footerColumn {
    float: left;
    padding-right: 35px;
    width: auto;
}

.footer-wrapper .footerNav .footerColumn:nth-child(1) {
    float: left;
    width: 300px;
}

.footer-wrapper .footerNav .footerColumn:nth-child(2),
.footer-wrapper .footerNav .footerColumn:nth-child(3) {
    float: left;
    width: 300px;
    margin: 0 25px;
    padding: 0 25px;
}

.footer-wrapper .footerNav .footerColumn:nth-child(4) {
    width: calc(100% - 1000px);
}

.footer-wrapper .footerNav .footerColumn a,
.footer-wrapper .footerNav .footerColumn p,
.footer-wrapper .footerNav .footerColumn span {
    float: left;
    width: 100%;
    font-weight: 500;
    color: var(--txtColor);
    margin-bottom: 20px;
}

.footer-wrapper .footerNav .footerColumn p {
    font-weight: 400;
}

.footer-wrapper .footerNav .footerColumn a {
    margin-bottom: 5px;
    text-decoration: none;
    color: var(--txtLightColor);
}

.footer-wrapper .footerNav .footerColumn .socialIcons {
    float: left;
    width: 100%;
}

.footer-wrapper .footerNav .footerColumn .socialIcons a {
    float: left;
    width: auto;
    height: auto;
    margin-right: 15px;
}

.footer-wrapper .footerNav .footerColumn .socialIcons a:last-child {
    margin-right: 0;
}

.footer-wrapper .white p {
    font-size: 14px;
    font-size: 14px;
    color: var(--txtLightColor);
}

/* body #acwp-toolbar-btn-wrap {
    left: auto !important;
    right: 20px !important;
}

.acwp-toolbar.acwp-toolbar-show {
    left: auto;
    right: 20px;
} */

/*accessibility ul background white*/
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items {
    background-color: white !important;
}

#pojo-a11y-toolbar {
    margin-top: 4px !important;
}

.error-container {
    min-height: 90vh;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.error-nr {
    font-size: 135px;
    color: #003038;
    font-weight: bold;
}

.number-holder {
    display: flex;
}

p.error-p {
    font-size: 38px;
    color: #00778A;
    font-weight: 500;
    line-height: 4rem;
    margin-bottom: 35px;
}

.error-holder {
    text-align: center;
}

.error-holder p {
    font-size: 16px;
    margin-bottom: 35px;
    color: #525252;
}

.error-msg {
    width: 100%;
    height: 100%;
    float: left;
    background-color: #F2F2F2;
}

.swiper-button-next, .swiper-button-prev {
    z-index: 8 !important;
}

.hearingAidSlider .swiper-slide {
    height: auto;
}

.footer-wrapper .section-wrapper:last-child .container-holder {
    padding: 20px 0;
}


.grey-bg + .grey-bg .container-holder {
    padding-top: 0;
}

.componentBased:not(.grey-bg) + .grey-bg .container-holder,
.grey-bg + .text:not(.grey-bg) .container-holder {
    padding-top: 50px;
}

.componentBased:not(.myText) + .grey-bg:last-of-type .container-holder,
.componentBased:not(.myText) + .grey-bg:last-of-type .container-holder {
    padding-top: 0;
}


.listGrey + .listGrey .container-holder {
    padding-top: 0;
}

.componentBased:not(.listGrey) + .listGrey .container-holder,
.listGrey + .text:not(.listGrey) .container-holder {
    padding-top: 50px;
}

.componentBased:not(.myText) + .listGrey:last-of-type .container-holder,
.componentBased:not(.myText) + .listGrey:last-of-type .container-holder {
    padding-top: 0;
}


.neededMargin .container-holder {
    padding-top: 50px !important;
}

.custom .img-wrapper img {
    float: left;
    width: auto;
    height: auto;
}

.cover .img-wrapper img {
    float: left;
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.contain .img-wrapper img {
    float: left;
    width: 100%;
    height: 500px;
    object-fit: contain;
}

.fullvideo-wrapper .container {
    text-align: center;
}

.fullvideo-wrapper.is-style-small .container iframe {
    width: 640px;
    height: 360px;
}

.fullvideo-wrapper.is-style-medium .container iframe {
    width: 768px;
    height: 476px;
}

.fullvideo-wrapper.is-style-large .container iframe {
    width: 1280px;
    height: 620px;
}

.fullvideo-wrapper.is-style-full .container iframe {
    width: 1440px;
    height: 860px;
}

.fullvideo-wrapper .container iframe {
    max-width: 100%;
}

.fullvideo-wrapper {
    float: left;
    width: 100%;
}


.fullvideo-wrapper.is-style-small .container .wp-video,
.fullvideo-wrapper.is-style-small .container .wp-video video {
    width: 640px !important;
    height: 360px !important;
}

.fullvideo-wrapper.is-style-medium .container .wp-video,
.fullvideo-wrapper.is-style-medium .container .wp-video video {
    width: 768px !important;
    height: 100% !important;
}

.fullvideo-wrapper.is-style-large .container .wp-video,
.fullvideo-wrapper.is-style-large .container .wp-video .mejs-container,
.fullvideo-wrapper.is-style-large .container .wp-video video {
    width: 1280px !important;
    height: 620px !important;
}

.fullvideo-wrapper.is-style-full .container .wp-video,
.fullvideo-wrapper.is-style-full .container .wp-video .mejs-container,
.fullvideo-wrapper.is-style-full .container .wp-video video {
    width: 1440px !important;
    height: 860px !important;
}

.fullvideo-wrapper .container .mejs-container,
.fullvideo-wrapper .container iframe,
.fullvideo-wrapper .container .wp-video {
    max-width: 100% !important;
    margin: 0 auto !important;
}

.fullvideo-wrapper .container iframe,
.fullvideo-wrapper .container .wp-video {
    margin: 30px auto !important;
}

.contentBox p video,
.contentBox p iframe {
    margin: 0 auto;
    display: block;
}

.contentBox .wp-video {
    display: block;
    margin: 0 auto;
}

.mejs-layer {
    background-size: cover !important;
}